@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}.centro {
	height: 600px;
	width: auto;
}

.topo {
	height: 120px;
	width: auto;
}

.telefone {
	font-family: Garamond;
	font-size: 15px;
	color: #666;
}

.coluna1 {
	height: 90px;
	width: 1170px;
	font-family: Garamond;
	font-size: 17px;
	color: #666;
	margin-top: 23px;
	margin-left: auto;
	line-height: 25px;
	margin-right: auto;
}
.menu {
	font-family: Garamond;
	font-size: 17px;
	float: left;
	height: 82px;
	width: 880px;
}
.logo {
	height: 90px;
	width: 250px;
	float: right;
}

.barrinhas {
	color: #F49520;
}

.txt1 {
	height: 180px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 160px;
	font-family: Garamond;
	font-size: 75px;
	color: #FFF;
	text-align: center;
	line-height: 80px;
}
.txt2 {
	height: 30px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	font-family: Garamond;
	font-size: 22px;
	color: #999;
	text-align: center;
	font-style: italic;
}
.botao {
	height: 31px;
	width: 137px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.rodape {
	background-image: url(../imgs/barra_rodape.jpg);
	height: 10px;
	width: 2800px;
	position: fixed;
	bottom: 0px;
}
